Bug 6881 - Can't accept suggestions
Summary: Can't accept suggestions
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) critical (vote)
Assignee: Henri-Damien LAURENT
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 6070
  Show dependency treegraph
 
Reported: 2011-09-18 21:18 UTC by Katrin Fischer
Modified: 2012-10-25 23:10 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
screenshot of menu from suggestions (3.69 KB, image/png)
2011-09-18 21:18 UTC, Katrin Fischer
Details
Bug 6881 - Not able to accept a suggestion (typo in template) (1.38 KB, patch)
2011-09-21 22:36 UTC, Chris Cormack
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 6881 - Not able to accept a suggestion (typo in template) (1.51 KB, patch)
2011-09-22 05:53 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-09-18 21:18:13 UTC
Created attachment 5456 [details]
screenshot of menu from suggestions

On current master the drop down menu for suggestion status is missing the accepted value for me.
Comment 1 Katrin Fischer 2011-09-21 06:02:00 UTC
Updating to critical, because it makes testing of other things really hard and breaks suggestion management.
Comment 2 Chris Cormack 2011-09-21 22:36:02 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2011-09-22 05:53:09 UTC
Created attachment 5530 [details] [review]
[SIGNED-OFF] Bug 6881 - Not able to accept a suggestion (typo in template)

Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Easy fix, works great.
Comment 4 Ian Walls 2011-09-22 12:01:17 UTC
Obvious typo, easy fix to read, marking as Passed QA
Comment 5 Chris Cormack 2011-09-22 21:30:27 UTC
Pushed, please test
Comment 6 Katrin Fischer 2011-10-07 05:56:02 UTC
Works now - sorry for causing this bug. :(